.header-sg
{
    background-image: url(../img/bg-osn.png);
    background-repeat: repeat-x;
    
}

.fakeimg {
   height: 200px;
   background: #aaa;
}

.logo_company{
    clear: both;
}

#text_header{
    float: right;
}


H1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: normal;
    font-weight: bold;
    color: #006600;
    text-align: center;
}

H3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 19px !important;
    font-weight: bold;
    color: #006600;
}

.style9 {
    font-size: 16px;
}

.linki ul li a {
    color: #0A7313;
    text-decoration: underline;
    background-image: url(../img/list_bullet.png);
    background-repeat: no-repeat;
    padding-left: 10px;
    background-position: center left;
}

.linki ul li {
    border-bottom: 1px solid;
    border-color: rgb(204, 204, 204);
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
    display: block;
    width: 100%;
}

.linki ul {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-padding-start: 0px;
}

.linki ul li a {
    color: #0A7313;
    text-decoration: underline;
    background-image: url(../img/list_bullet.png);
    background-repeat: no-repeat;
    padding-left: 10px;
    background-position: center left;
}

a:link {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #006600;
    text-decoration: none;
}

.black_bg{
    background-color:#212529;
    color: white;
}

a:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #000066;
    text-decoration: none;
}

.style14green {
    font-size: 18px;
    font-weight: bold;
    color: #006600;
}

#izm2016 H2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    background-color: rgba(0, 102, 0, 0.15);
    padding-bottom: 4px;
    padding-top: 4px;
}

H2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #006600;
}

.buit_list {
    list-style-image: url(../img/tick.png);
    list-style-position: inside;
}



.card-header {
    background-color: rgba(0,0,0,.0);   
}

.col-sm-9 .shadow-sm {
    box-shadow:none !important;
}

.col-sm-9 .text-center{
    text-align: left!important;
}

#yandex-ads{
    margin: 15px;
}

p>.style9{
    text-align: justify;
}